<nav class="navbar navbar-expand-lg navbar-dark ftco_navbar bg-dark ftco-navbar-light" id="ftco-navbar">
    <div class="container">
        <a class="navbar-brand" href="index.html">Modist</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#ftco-nav" aria-controls="ftco-nav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="oi oi-menu"></span> Menu
    </button>

        <div class="collapse navbar-collapse" id="ftco-nav">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active"><a href="index.html" class="nav-link">Home</a></li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="dropdown04" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Shop</a>
                    <div class="dropdown-menu" aria-labelledby="dropdown04">
                        <a class="dropdown-item" href="shop.html">Shop</a>
                        <a class="dropdown-item" href="product-single.html">Single Product</a>
                        <a class="dropdown-item" href="cart.html">Cart</a>
                        <a class="dropdown-item" href="checkout.html">Checkout</a>
                    </div>
                </li>
                <li class="nav-item"><a href="about.html" class="nav-link">About</a></li>
                <li class="nav-item"><a href="blog.html" class="nav-link">Blog</a></li>
                <li class="nav-item"><a href="contact.html" class="nav-link">Contact</a></li>
                <li class="nav-item cta cta-colored"><a href="cart.html" class="nav-link"><span class="icon-shopping_cart"></span>[0]</a></li>

            </ul>
        </div>
    </div>
</nav>
<!-- END nav -->

<div class="hero-wrap js-fullheight" style="background-image: url('../../assets/ecommerce/bg_1.jpg');">
    <div class="overlay"></div>
    <div class="container">
        <div class="row no-gutters slider-text js-fullheight align-items-center justify-content-center">
            <h3 class="v">Modist - Time to get dress</h3>
            <h3 class="vr">Since - 1985</h3>
            <div class="col-md-11 ftco-animate text-center">
                <h1>Le Stylist</h1>
                <h2><span>Wear Your Dress</span></h2>
            </div>
            <div class="mouse">
                <a href="#" class="mouse-icon">
                    <div class="mouse-wheel"><span class="ion-ios-arrow-down"></span></div>
                </a>
            </div>
        </div>
    </div>
</div>

<div class="goto-here"></div>

<section class="ftco-section ftco-product">
    <div class="container">
        <div class="row justify-content-center mb-3 pb-3">
            <div class="col-md-12 heading-section text-center ftco-animate">
                <h1 class="big">Trending</h1>
                <h2 class="mb-4">Trending</h2>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="product-slider owl-carousel ftco-animate">
                    <div class="item">
                        <div class="product">
                            <a href="#" class="img-prod"><img class="img-fluid" src="../../assets/ecommerce/product-1.jpg" alt="Colorlib Template">
                                <span class="status">30%</span>
                            </a>
                            <div class="text pt-3 px-3">
                                <h3><a href="#">Young Woman Wearing Dress</a></h3>
                                <div class="d-flex">
                                    <div class="pricing">
                                        <p class="price"><span class="mr-2 price-dc">$120.00</span><span class="price-sale">$80.00</span></p>
                                    </div>
                                    <div class="rating">
                                        <p class="text-right">
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="product">
                            <a href="#" class="img-prod"><img class="img-fluid" src="../../assets/ecommerce/product-2.jpg" alt="Colorlib Template"></a>
                            <div class="text pt-3 px-3">
                                <h3><a href="#">Young Woman Wearing Dress</a></h3>
                                <div class="d-flex">
                                    <div class="pricing">
                                        <p class="price"><span>$120.00</span></p>
                                    </div>
                                    <div class="rating">
                                        <p class="text-right">
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="product">
                            <a href="#" class="img-prod"><img class="img-fluid" src="../../assets/ecommerce/product-3.jpg" alt="Colorlib Template"></a>
                            <div class="text pt-3 px-3">
                                <h3><a href="#">Young Woman Wearing Dress</a></h3>
                                <div class="d-flex">
                                    <div class="pricing">
                                        <p class="price"><span>$120.00</span></p>
                                    </div>
                                    <div class="rating">
                                        <p class="text-right">
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="product">
                            <a href="#" class="img-prod"><img class="img-fluid" src="../../assets/ecommerce/product-4.jpg" alt="Colorlib Template"></a>
                            <div class="text pt-3 px-3">
                                <h3><a href="#">Young Woman Wearing Dress</a></h3>
                                <div class="d-flex">
                                    <div class="pricing">
                                        <p class="price"><span>$120.00</span></p>
                                    </div>
                                    <div class="rating">
                                        <p class="text-right">
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="product">
                            <a href="#" class="img-prod"><img src="../../assets/ecommerce/product-5.jpg" alt="Colorlib Template">
                                <span class="status">30%</span>
                            </a>
                            <div class="text pt-3 px-3">
                                <h3><a href="#">Young Woman Wearing Dress</a></h3>
                                <div class="d-flex">
                                    <div class="pricing">
                                        <p class="price"><span class="mr-2 price-dc">$120.00</span><span class="price-sale">$80.00</span></p>
                                    </div>
                                    <div class="rating">
                                        <p class="text-right">
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="product">
                            <a href="#" class="img-prod"><img src="../../assets/ecommerce/product-6.jpg" alt="Colorlib Template"></a>
                            <div class="text pt-3 px-3">
                                <h3><a href="#">Young Woman Wearing Dress</a></h3>
                                <div class="d-flex">
                                    <div class="pricing">
                                        <p class="price"><span>$120.00</span></p>
                                    </div>
                                    <div class="rating">
                                        <p class="text-right">
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                            <span class="ion-ios-star-outline"></span>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="ftco-section ftco-no-pb ftco-no-pt bg-light">
    <div class="container">
        <div class="row">
            <div class="col-md-5 p-md-5 img img-2 d-flex justify-content-center align-items-center" style="background-image: url(../../assets/ecommerce/bg_2.jpg);">
                <a href="https://vimeo.com/45830194" class="icon popup-vimeo d-flex justify-content-center align-items-center">
                    <span class="icon-play"></span>
                </a>
            </div>
            <div class="col-md-7 py-5 wrap-about pb-md-5 ftco-animate">
                <div class="heading-section-bold mb-5 mt-md-5">
                    <div class="ml-md-0">
                        <h2 class="mb-4">Modist <br>Online <br> <span>Fashion Shop</span></h2>
                    </div>
                </div>
                <div class="pb-md-5">
                    <p>On her way she met a copy. The copy warned the Little Blind Text, that where it came from it would have been rewritten a thousand times and everything that was left from its origin would be the word "and" and the Little Blind Text
                        should turn around and return to its own, safe country. But nothing the copy said could convince her and so it didn’t take long until a few insidious Copy Writers ambushed her, made her drunk with Longe and Parole and dragged her
                        into their agency, where they abused her for their.</p>
                    <p>When she reached the first hills of the Italic Mountains, she had a last view back on the skyline of her hometown Bookmarksgrove, the headline of Alphabet Village and the subline of her own road, the Line Lane. Pityful a rethoric question
                        ran over her cheek, then she continued her way.</p>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="ftco-section bg-light">
    <div class="container">
        <div class="row justify-content-center mb-3 pb-3">
            <div class="col-md-12 heading-section text-center ftco-animate">
                <h1 class="big">Products</h1>
                <h2 class="mb-4">Our Products</h2>
            </div>
        </div>
    </div>
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm col-md-6 col-lg ftco-animate">
                <div class="product">
                    <a href="#" class="img-prod"><img class="img-fluid" src="../../assets/ecommerce/product-1.jpg" alt="Colorlib Template"></a>
                    <div class="text py-3 px-3">
                        <h3><a href="#">Young Woman Wearing Dress</a></h3>
                        <div class="d-flex">
                            <div class="pricing">
                                <p class="price"><span>$120.00</span></p>
                            </div>
                            <div class="rating">
                                <p class="text-right">
                                    <span class="ion-ios-star-outline"></span>
                                    <span class="ion-ios-star-outline"></span>
                                    <span class="ion-ios-star-outline"></span>
                                    <span class="ion-ios-star-outline"></span>
                                    <span class="ion-ios-star-outline"></span>
                                </p>
                            </div>
                        </div>
                        <hr>
                        <p class="bottom-area d-flex">
                            <a href="#" class="add-to-cart"><span>Add to cart <i class="ion-ios-add ml-1"></i></span></a>
                            <a href="#" class="ml-auto"><span><i class="ion-ios-heart-empty"></i></span></a>
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-sm col-md-6 col-lg ftco-animate">
                <div class="product">
                    <a href="#" class="img-prod"><img class="img-fluid" src="../../assets/ecommerce/product-2.jpg" alt="Colorlib Template"></a>
                    <div class="text py-3 px-3">
                        <h3><a href="#">Young Woman Wearing Dress</a></h3>
                        <div class="d-flex">
                            <div class="pricing">
                                <p class="price"><span>$120.00</span></p>
                            </div>
                            <div class="rating">
                                <p class="text-right">
                                    <span class="ion-ios-star-outline"></span>
                                    <span class="ion-ios-star-outline"></span>
                                    <span class="ion-ios-star-outline"></span>
                                    <span class="ion-ios-star-outline"></span>
                                    <span class="ion-ios-star-outline"></span>
                                </p>
                            </div>
                        </div>
                        <hr>
                        <p class="bottom-area d-flex">
                            <a href="#" class="add-to-cart"><span>Add to cart <i class="ion-ios-add ml-1"></i></span></a>
                            <a href="#" class="ml-auto"><span><i class="ion-ios-heart-empty"></i></span></a>
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-sm col-md-6 col-lg ftco-animate">
                <div class="product">
                    <a href="#" class="img-prod"><img class="img-fluid" src="../../assets/ecommerce/product-3.jpg" alt="Colorlib Template"></a>
                    <div class="text py-3 px-3">
                        <h3><a href="#">Young Woman Wearing Dress</a></h3>
                        <div class="d-flex">
                            <div class="pricing">
                                <p class="price"><span>$120.00</span></p>
                            </div>
                            <div class="rating">
                                <p class="text-right">
                                    <span class="ion-ios-star-outline"></span>
                                    <span class="ion-ios-star-outline"></span>
                                    <span class="ion-ios-star-outline"></span>
                                    <span class="ion-ios-star-outline"></span>
                                    <span class="ion-ios-star-outline"></span>
                                </p>
                            </div>
                        </div>
                        <hr>
                        <p class="bottom-area d-flex">
                            <a href="#" class="add-to-cart"><span>Add to cart <i class="ion-ios-add ml-1"></i></span></a>
                            <a href="#" class="ml-auto"><span><i class="ion-ios-heart-empty"></i></span></a>
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-sm col-md-6 col-lg ftco-animate">
                <div class="product">
                    <a href="#" class="img-prod"><img class="img-fluid" src="../../assets/ecommerce/product-4.jpg" alt="Colorlib Template"></a>
                    <div class="text py-3 px-3">
                        <h3><a href="#">Young Woman Wearing Dress</a></h3>
                        <div class="d-flex">
                            <div class="pricing">
                                <p class="price"><span>$120.00</span></p>
                            </div>
                            <div class="rating">
                                <p class="text-right">
                                    <span class="ion-ios-star-outline"></span>
                                    <span class="ion-ios-star-outline"></span>
                                    <span class="ion-ios-star-outline"></span>
                                    <span class="ion-ios-star-outline"></span>
                                    <span class="ion-ios-star-outline"></span>
                                </p>
                            </div>
                        </div>
                        <hr>
                        <p class="bottom-area d-flex">
                            <a href="#" class="add-to-cart"><span>Add to cart <i class="ion-ios-add ml-1"></i></span></a>
                            <a href="#" class="ml-auto"><span><i class="ion-ios-heart-empty"></i></span></a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="ftco-section ftco-section-more img" style="background-image: url(../../assets/ecommerce/bg_5.jpg);">
    <div class="container">
        <div class="row justify-content-center mb-3 pb-3">
            <div class="col-md-12 heading-section ftco-animate">
                <h2>Summer Sale</h2>
            </div>
        </div>
    </div>
</section>

<section class="ftco-section testimony-section bg-light">
    <div class="container">
        <div class="row justify-content-center mb-3 pb-3">
            <div class="col-md-12 heading-section text-center ftco-animate">
                <h1 class="big">Testimony</h1>
            </div>
        </div>
        <div class="row justify-content-center">
            <div class="col-md-8 ftco-animate">
                <div class="row ftco-animate">
                    <div class="col-md-12">
                        <div class="carousel-testimony owl-carousel ftco-owl">
                            <div class="item">
                                <div class="testimony-wrap py-4 pb-5">
                                    <div class="user-img mb-4" style="background-image: url(../../assets/ecommerce/person_1.jpg)">
                                        <span class="quote d-flex align-items-center justify-content-center">
                      <i class="icon-quote-left"></i>
                    </span>
                                    </div>
                                    <div class="text text-center">
                                        <p class="mb-4">A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth.</p>
                                        <p class="name">Roger Scott</p>
                                        <span class="position">Customer</span>
                                    </div>
                                </div>
                            </div>
                            <div class="item">
                                <div class="testimony-wrap py-4 pb-5">
                                    <div class="user-img mb-4" style="background-image: url(../../assets/ecommerce/person_2.jpg)">
                                        <span class="quote d-flex align-items-center justify-content-center">
                      <i class="icon-quote-left"></i>
                    </span>
                                    </div>
                                    <div class="text text-center">
                                        <p class="mb-4">A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth.</p>
                                        <p class="name">Roger Scott</p>
                                        <span class="position">Customer</span>
                                    </div>
                                </div>
                            </div>
                            <div class="item">
                                <div class="testimony-wrap py-4 pb-5">
                                    <div class="user-img mb-4" style="background-image: url(../../assets/ecommerce/person_3.jpg)">
                                        <span class="quote d-flex align-items-center justify-content-center">
                      <i class="icon-quote-left"></i>
                    </span>
                                    </div>
                                    <div class="text text-center">
                                        <p class="mb-4">A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth.</p>
                                        <p class="name">Roger Scott</p>
                                        <span class="position">Customer</span>
                                    </div>
                                </div>
                            </div>
                            <div class="item">
                                <div class="testimony-wrap py-4 pb-5">
                                    <div class="user-img mb-4" style="background-image: url(../../assets/ecommerce/person_1.jpg)">
                                        <span class="quote d-flex align-items-center justify-content-center">
                      <i class="icon-quote-left"></i>
                    </span>
                                    </div>
                                    <div class="text text-center">
                                        <p class="mb-4">A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth.</p>
                                        <p class="name">Roger Scott</p>
                                        <span class="position">Customer</span>
                                    </div>
                                </div>
                            </div>
                            <div class="item">
                                <div class="testimony-wrap py-4 pb-5">
                                    <div class="user-img mb-4" style="background-image: url(../../assets/ecommerce/person_1.jpg)">
                                        <span class="quote d-flex align-items-center justify-content-center">
                      <i class="icon-quote-left"></i>
                    </span>
                                    </div>
                                    <div class="text text-center">
                                        <p class="mb-4">A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth.</p>
                                        <p class="name">Roger Scott</p>
                                        <span class="position">Customer</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<section class="ftco-section">
    <div class="container">
        <div class="row justify-content-center mb-3 pb-3">
            <div class="col-md-12 heading-section text-center ftco-animate">
                <h1 class="big">Blog</h1>
                <h2>Recent Blog</h2>
            </div>
        </div>
        <div class="row d-flex">
            <div class="col-md-4 d-flex ftco-animate">
                <div class="blog-entry align-self-stretch">
                    <a href="blog-single.html" class="block-20" style="background-image: url('../../assets/ecommerce/image_1.jpg');">
                    </a>
                    <div class="text mt-3 d-block">
                        <h3 class="heading mt-3"><a href="#">Even the all-powerful Pointing has no control about the blind texts</a></h3>
                        <div class="meta mb-3">
                            <div><a href="#">Dec 6, 2018</a></div>
                            <div><a href="#">Admin</a></div>
                            <div><a href="#" class="meta-chat"><span class="icon-chat"></span> 3</a></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 d-flex ftco-animate">
                <div class="blog-entry align-self-stretch">
                    <a href="blog-single.html" class="block-20" style="background-image: url('../../assets/ecommerce/image_2.jpg');">
                    </a>
                    <div class="text mt-3">
                        <h3 class="heading mt-3"><a href="#">Even the all-powerful Pointing has no control about the blind texts</a></h3>
                        <div class="meta mb-3">
                            <div><a href="#">Dec 6, 2018</a></div>
                            <div><a href="#">Admin</a></div>
                            <div><a href="#" class="meta-chat"><span class="icon-chat"></span> 3</a></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 d-flex ftco-animate">
                <div class="blog-entry align-self-stretch">
                    <a href="blog-single.html" class="block-20" style="background-image: url('../../assets/ecommerce/image_3.jpg');">
                    </a>
                    <div class="text mt-3">
                        <h3 class="heading mt-3"><a href="#">Even the all-powerful Pointing has no control about the blind texts</a></h3>
                        <div class="meta mb-3">
                            <div><a href="#">Dec 6, 2018</a></div>
                            <div><a href="#">Admin</a></div>
                            <div><a href="#" class="meta-chat"><span class="icon-chat"></span> 3</a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="ftco-section ftco-counter img" id="section-counter" style="background-image: url(../../assets/ecommerce/bg_4.jpg);">
    <div class="container">
        <div class="row justify-content-center py-5">
            <div class="col-md-10">
                <div class="row">
                    <div class="col-md-3 d-flex justify-content-center counter-wrap ftco-animate">
                        <div class="block-18 text-center">
                            <div class="text">
                                <strong class="number" data-number="10000">0</strong>
                                <span>Happy Customers</span>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3 d-flex justify-content-center counter-wrap ftco-animate">
                        <div class="block-18 text-center">
                            <div class="text">
                                <strong class="number" data-number="100">0</strong>
                                <span>Branches</span>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3 d-flex justify-content-center counter-wrap ftco-animate">
                        <div class="block-18 text-center">
                            <div class="text">
                                <strong class="number" data-number="1000">0</strong>
                                <span>Partner</span>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3 d-flex justify-content-center counter-wrap ftco-animate">
                        <div class="block-18 text-center">
                            <div class="text">
                                <strong class="number" data-number="100">0</strong>
                                <span>Awards</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="ftco-section bg-light ftco-services">
    <div class="container">
        <div class="row justify-content-center mb-3 pb-3">
            <div class="col-md-12 heading-section text-center ftco-animate">
                <h1 class="big">Services</h1>
                <h2>We want you to express yourself</h2>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4 text-center d-flex align-self-stretch ftco-animate">
                <div class="media block-6 services">
                    <div class="icon d-flex justify-content-center align-items-center mb-4">
                        <span class="flaticon-002-recommended"></span>
                    </div>
                    <div class="media-body">
                        <h3 class="heading">Refund Policy</h3>
                        <p>Even the all-powerful Pointing has no control about the blind texts it is an almost unorthographic.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-4 text-center d-flex align-self-stretch ftco-animate">
                <div class="media block-6 services">
                    <div class="icon d-flex justify-content-center align-items-center mb-4">
                        <span class="flaticon-001-box"></span>
                    </div>
                    <div class="media-body">
                        <h3 class="heading">Premium Packaging</h3>
                        <p>Even the all-powerful Pointing has no control about the blind texts it is an almost unorthographic.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-4 text-center d-flex align-self-stretch ftco-animate">
                <div class="media block-6 services">
                    <div class="icon d-flex justify-content-center align-items-center mb-4">
                        <span class="flaticon-003-medal"></span>
                    </div>
                    <div class="media-body">
                        <h3 class="heading">Superior Quality</h3>
                        <p>Even the all-powerful Pointing has no control about the blind texts it is an almost unorthographic.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="ftco-section-parallax">
    <div class="parallax-img d-flex align-items-center">
        <div class="container">
            <div class="row d-flex justify-content-center py-5">
                <div class="col-md-7 text-center heading-section ftco-animate">
                    <h1 class="big">Subscribe</h1>
                    <h2>Subcribe to our Newsletter</h2>
                    <div class="row d-flex justify-content-center mt-5">
                        <div class="col-md-8">
                            <form action="#" class="subscribe-form">
                                <div class="form-group d-flex">
                                    <input type="text" class="form-control" placeholder="Enter email address">
                                    <input type="submit" value="Subscribe" class="submit px-3">
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<footer class="ftco-footer bg-light ftco-section">
    <div class="container">
        <div class="row mb-5">
            <div class="col-md">
                <div class="ftco-footer-widget mb-4">
                    <h2 class="ftco-heading-2">Modist</h2>
                    <ul class="ftco-footer-social list-unstyled float-md-left float-lft mt-5">
                        <li class="ftco-animate"><a href="#"><span class="icon-twitter"></span></a></li>
                        <li class="ftco-animate"><a href="#"><span class="icon-facebook"></span></a></li>
                        <li class="ftco-animate"><a href="#"><span class="icon-instagram"></span></a></li>
                    </ul>
                </div>
            </div>
            <div class="col-md">
                <div class="ftco-footer-widget mb-4 ml-md-5">
                    <h2 class="ftco-heading-2">Menu</h2>
                    <ul class="list-unstyled">
                        <li><a href="#" class="py-2 d-block">Shop</a></li>
                        <li><a href="#" class="py-2 d-block">About</a></li>
                        <li><a href="#" class="py-2 d-block">Journal</a></li>
                        <li><a href="#" class="py-2 d-block">Contact Us</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-md-4">
                <div class="ftco-footer-widget mb-4">
                    <h2 class="ftco-heading-2">Help</h2>
                    <div class="d-flex">
                        <ul class="list-unstyled mr-l-5 pr-l-3 mr-4">
                            <li><a href="#" class="py-2 d-block">Shipping Information</a></li>
                            <li><a href="#" class="py-2 d-block">Returns &amp; Exchange</a></li>
                            <li><a href="#" class="py-2 d-block">Terms &amp; Conditions</a></li>
                            <li><a href="#" class="py-2 d-block">Privacy Policy</a></li>
                        </ul>
                        <ul class="list-unstyled">
                            <li><a href="#" class="py-2 d-block">FAQs</a></li>
                            <li><a href="#" class="py-2 d-block">Contact</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-md">
                <div class="ftco-footer-widget mb-4">
                    <h2 class="ftco-heading-2">Have a Questions?</h2>
                    <div class="block-23 mb-3">
                        <ul>
                            <li><span class="icon icon-map-marker"></span><span class="text">203 Fake St. Mountain View, San Francisco, California, USA</span></li>
                            <li><a href="#"><span class="icon icon-phone"></span><span class="text">+2 392 3929 210</span></a></li>
                            <li><a href="#"><span class="icon icon-envelope"></span><span class="text">info@yourdomain.com</span></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12 text-center">

                <p>
                    <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                    Copyright &copy;
                    <script>
                        document.write(new Date().getFullYear());
                    </script> All rights reserved | This template is made with <i class="icon-heart color-danger" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
                    <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                </p>
            </div>
        </div>
    </div>
</footer>

<div id="ftco-loader" class="show fullscreen"><svg class="circular" width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/><circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10" stroke="#F96D00"/></svg></div>
